Revisions for Supported Versions of Mac OS X

Comparing two revisions:

Sun, 2012-10-28 20:43 by smokris (1073)Thu, 2014-07-17 10:00 by smokris (1073)

add "or above" since 10.9 has been out for a while now

Changes to Body
-
- We cannot guarantee that Kineme Plugins and Apps will function on Mac OS 10.8 as they did in prior OS versions.
+
Due to bugs in Apple's Quartz Composer framework, we cannot guarantee that Kineme plugins and apps will work properly on Mac OS 10.8 and above. Please download the trial and make sure it meets your needs before purchasing.
-
- Some Kineme products have been tested on and updated for 10.8. We do not have definite plans to update other products for Mac OS 10.8 at this time, but we welcome patches to [our open source projects](https://github.com/kineme).
+
-
- If functionality in Mac OS 10.8 is vital to your operation, please contact us at info@kineme.net.
+
- Some Kineme products have been tested on and updated for 10.8 and above. We do not have definite plans to update other products for Mac OS 10.8 or above at this time, but we welcome patches to [our open source projects](https://github.com/kineme).
-
- We continue to support products on Mac OS 10.7.
+
- If functionality in Mac OS 10.8 or above is vital to your operation, please contact us at info@kineme.net.
  +
- We continue to support products on Mac OS 10.6 and 10.7.
 
 
Revision of Thu, 2014-07-17 10:00:

Supported Versions of Mac OS X

Due to bugs in Apple's Quartz Composer framework, we cannot guarantee that Kineme plugins and apps will work properly on Mac OS 10.8 and above. Please download the trial and make sure it meets your needs before purchasing.

  • Some Kineme products have been tested on and updated for 10.8 and above. We do not have definite plans to update other products for Mac OS 10.8 or above at this time, but we welcome patches to our open source projects.
  • If functionality in Mac OS 10.8 or above is vital to your operation, please contact us at info@kineme.net.
  • We continue to support products on Mac OS 10.6 and 10.7.